import { physics } from '@/api/config'
import http from '@/api/httpUtil'

function getVenderRecommend(param, success) {
    let url = `${physics}/venders/basic/recommend`
    http.postJson(url, param, success)
}

export default getVenderRecommend